Project

General

Profile

Bug #5693

decide on issuing patches so older versions of kepler can upload accessible items to Metacats > 2.0

Added by Derik Barseghian almost 7 years ago.

Status:
New
Priority:
Normal
Assignee:
Category:
data access
Target version:
Start date:
08/23/2012
Due date:
% Done:

0%

Estimated time:
Bugzilla-Id:
5693

Description

Do we want older versions of Kepler to be able to upload easily accessible items to Metacat >2.0 repositories? If so we need to patch these versions of Kepler.
http://bugzilla.ecoinformatics.org/show_bug.cgi?id=5621#c1

History

#1 Updated by Redmine Admin over 6 years ago

Original Bugzilla ID was 5693

Also available in: Atom PDF